#u3578-4
{
	font-family: ubuntu-n4, sans-serif;
}

#u4310-4
{
	font-family: ubuntu-n4, sans-serif;
}

#u4318-4
{
	font-family: ubuntu-n4, sans-serif;
}

#u4325-4
{
	font-family: ubuntu-n4, sans-serif;
}

#u4333-4
{
	font-family: ubuntu-n4, sans-serif;
}

#u4338-4
{
	font-family: ubuntu-n4, sans-serif;
}

#u4413-4
{
	font-family: ubuntu-n4, sans-serif;
}

#u4397-4
{
	font-family: ubuntu-n4, sans-serif;
}

#u4422-4
{
	font-family: ubuntu-n4, sans-serif;
}

#u4404-4
{
	font-family: ubuntu-n4, sans-serif;
}

#u2959-6,#u4815-6,#u4831-8
{
	font-family: ubuntu-n4, sans-serif;
}

#u1338-4,#u4970-4
{
	font-family: ubuntu-n3, sans-serif;
}

#u4039-4
{
	font-family: ubuntu-n7, sans-serif;
}

#u3212-6,#u4053-4,#u3213-22,#u4055-4,#u3214-28,#u3215-6
{
	font-family: ubuntu-n4, sans-serif;
}

